{% extends "generalLayout.html" %} {% block head %}
<title>Contact Us</title>
<link rel="stylesheet" href="../style/formStyle.css">
{% endblock %} {% block content %}
<div class="container">
  <form action="../contact.php" method="POST">
    {% if book == false %}
    <h1>Contact Us by filling the form below!</h1>
    <label>Reason</label>
    <select id="type" name="type">
      <option value="Query">Query</option>
      <option value="Complaint">Complaint</option>
    </select>
    {% else %}
    <h1>Book a Table by filling the form below!</h1>
    {% endif %} {% if logged == false %}
    <label for="fname">Full Name</label>
    <input
      name="fname"
      type="text"
      id="fname"
      placeholder="Full Name"
      required
    />

    <label for="email">Contact Email</label>
    <input type="email" name="email" id="email" placeholder="someone@example.com" required />
    {% endif %} {% if book == true %}
    <label for="date" class>Date & Time</label>
    <input id="date" name="date" type="date" required />
    <label for="time"></label>
    <input id="time" type="time" name="time" required />
    <label for="attendees">Attendees</label>
    <input
      id="attendees"
      type="number"
      name="attendees"
      min="1"
      max="20"
      required
    />
    <br />
    <br />
    <label for="subject">Comments</label>
    <textarea
      name="subject"
      id="comment"
      placeholder="Comments..."
    ></textarea>
    {% else %}
    <label for="subject">Subject</label>
    <textarea
      name="subject"
      id="subject"
      placeholder="Write something.."
      required
    ></textarea>
    {% endif %}
    <input type="submit" value="Submit" />
  </form>
</div>

{% endblock %}
